/* 
ROUGE  : #ffff31
JAUNE  : #ffff31 
ORANGE : #ff9a31
GRIS   : #ACACAC
*/

	BODY {
		font-family: Verdana; 
		font-size: 10pt; 
		background-color:black; 
		/*background-image: url('./images/fond_abstrait_1.gif');*/
		background-repeat : no-repeat;
		cursor:url("../crayon.cur");
	}

	H1 {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		color: #ACACAC; 
		font-weight: normal;
	}

	H2 {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 14pt; 
		color: #ffff31; 
		font-weight: bold;
	}

	H3 {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		color: #ACACAC;
	}

	H4 {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: #ACACAC; 
		font-weight: bold;
	}

	TH {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: #ACACAC; 
		font-weight: bold;
	}

	TD {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: #ACACAC; 
		font-weight: bold;
	}

	INPUT {
		font-family: Courrier, Verdana, Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		color: white; 
		background-color:black; 
		border-color:#ACACAC; 
		font-weight: bold;
		text-decoration:none;
	}

	SELECT {
		font-family: Courrier, Verdana, Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		color: white; 
		background-color:black; 
		border-color:#ACACAC;
	}
	
	A:hover {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}
	A:link {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ff9a31; 
		font-weight: bold;
		text-decoration:none;
	}
	A:visited {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #ff9a31;
		font-weight: bold;
		text-decoration:none;
	}
	A:active {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}	

	P {text-align:justify;}


	HR {
		color:#ACACAC;
	}

	.Palette {
		cursor:hand;
	}

	.EnteteTableau {
		background-color:black; 
		color:#ACACAC;
	}

	.liste {
		color=#A0A0A0; 
		font-size=8pt; 
	}

	.enCours{
		text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration: none;		
	}

	.intitule{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: #ACACAC; 
		font-weight: bold;
	}

	.lienColonneTri{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: navy; 
		font-weight: bold;
	}

	.ColonneTri{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10pt; 
		color: red; 
		font-weight: bold;
	}

	.tab_recherche{
		background-color:#ACACAC; 
		color:black;
	}

	.texteMenu{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9pt; 
		color: #ACACAC; 
		font-weight: bold;
	}
	
	
/*****************************/
/* Ecriture standard du site */

	.gris_petit{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #ACACAC; 
		font-weight: bold;
	}
	
	.gris_moyen{
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ACACAC; 
		font-weight: bold;
	}	
	
/****************************************/	
/* Texte police 9 - Toutes les couleurs */

.rouge_petit {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #ffff31; 
	font-weight: normal;
	text-decoration: none;
}

.orange_petit {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #ff9a31; 
	font-weight: normal;
	text-decoration: none;
}

.jaune_petit {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	color: #ffff31; 
	font-weight: normal;
	text-decoration: none;
}

/****************************************/	
/* Texte police 12 - Toutes les couleurs */

.rouge_moyen {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffff31; 
	font-weight: normal;
	text-decoration: none;
}

.orange_moyen {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ff9a31; 
	font-weight: normal;
	text-decoration: none;
}

.jaune_moyen {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #ffff31; 
	font-weight: normal;
	text-decoration: none;
}


/****************************/
/* Styles pour le menu haut */


/******************************/
/* Styles pour le menu gauche */

	A.menu_titre:hover {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;	
	}
	A.menu_titre:link {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}
	A.menu_titre:visited {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}
	A.menu_titre:active {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}

	/* ---------------*/
	A.menu_rubrique:hover {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}
	A.menu_rubrique:link {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ff9a31; 
		font-weight: bold;
		text-decoration:none;
	}
	A.menu_rubrique:visited {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #ff9a31;
		font-weight: bold;
		text-decoration:none;
	}
	A.menu_rubrique:active {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 12px; 
		color: #ffff31; 
		font-weight: bold;
		text-decoration:none;
	}
	/* ---------------*/
	A.menu_popup:hover {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #ffff31; 
		font-weight: normal;
		text-decoration:none;
	}
	A.menu_popup:link {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #ff9a31; 
		font-weight: normal;
		text-decoration:none;
	}
	A.menu_popup:visited {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #ff9a31;
		font-weight: normal;
		text-decoration:none;
	}
	A.menu_popup:active {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #ff9a31;  
		font-weight: normal;
		text-decoration:none;
	}
	
	

/***************************************************************/
/* Styles pour les liens sur les boutons suivants et précédent */

	A.bouton_titre:hover {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #000000; 
		font-weight: bold;
		text-decoration:none;	
	}
	A.bouton_titre:link {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #000000; 
		font-weight: bold;
		text-decoration:none;
	}
	A.bouton_titre:visited {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #000000; 
		font-weight: bold;
		text-decoration:none;
	}
	A.bouton_titre:active {
		cursor:hand;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		color: #000000; 
		font-weight: bold;
		text-decoration:none;
	}

